uuid: 76f90851-271b-4791-8bbd-9fb9167d1c22
langcode: en
status: true
dependencies:
  module:
    - datetime_range
    - node
id: node.field_date
field_name: field_date
entity_type: node
type: daterange
settings:
  datetime_type: allday
module: datetime_range
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
